﻿.blockUI > p {
    margin: 10px;
}

img.loading {
    content: url('../Content/Images/busy.gif')
}

.auto-complete ul{
    margin-left:12px;
    border-color: #22487c !important;
    box-shadow: 0 1px 1px #22487c inset, 0 0 8px #22487c !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    -webkit-border-top: 5px !important;
    -moz-border-top: 5px !important;
    -webkit-border-bottom: 5px !important;
    -moz-border-bottom: 5px !important;
    cursor:pointer;
}
.blockUI.blockMsg.blockPage {
    z-index: 1001;
    position: fixed;
    padding: 0px;
    margin: 0px;
    width: 30%;
    top: 40%;
    left: 35%;
    text-align: center;
    color: rgb(0, 0, 0);
    border: 0px solid rgb(170, 170, 170);
    background-color: rgb(255, 255, 255);
    cursor: wait;
}
.blockUI.blockOverlay {
    z-index: 1000;
    border: medium none;
    margin: 0pt;
    padding: 0pt;
    width: 100%;
    height: 100%;
    top: 0pt;
    left: 0pt;
    opacity: 0.6;
    cursor: wait;
    position: fixed;
}
.main-container .hide-default
{
    display:none;
}
